## node-hash-test-vectors 1.3.2%2Bdfsg

=== debian/watch ===
version=4
# It is not recommended use fakeupstream. Please investigate more.
# Origin url: https://github.com/crypto-browserify/hash-test-vectors
# Take a look at https://wiki.debian.org/debian/watch/
# See also fakeupstream: http://anonscm.debian.org/viewvc/qa/trunk/cgi-bin/fakeupstream.cgi?view=markup
opts=\
"dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*=//,\
repacksuffix=+dfsg, \
repack,compression=xz" \
 http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/hash-test-vectors .*=hash-test-vectors-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
