## node-hash-test-vectors 1.3.2+dfsg

=== debian/changelog ===
node-hash-test-vectors (1.3.2+dfsg-5) unstable; urgency=medium

  * Team Upload
  * Drop dh-buildinfo stub build depedency

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.7.2, no changes needed.
  * Apply multi-arch hints.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Oct 2025 17:59:11 +0200

node-hash-test-vectors (1.3.2+dfsg-4) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + node-hash-test-vectors: Add Multi-Arch: foreign.
  * Update standards version to 4.5.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 00:56:39 +0100

node-hash-test-vectors (1.3.2+dfsg-3) unstable; urgency=medium

  * Bump debhelper and policy (no changes)
  * Move to /usr/share

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 23:43:53 +0200

node-hash-test-vectors (1.3.2+dfsg-2) unstable; urgency=medium

  * Move to salsa
  * Bump policy and compat (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Sat, 19 May 2018 17:02:35 +0200

node-hash-test-vectors (1.3.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #860613)
  * Remove RFC from tarball.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 19 Apr 2017 09:33:07 +0200
