=== debian/watch ===
--- 
+++ 
@@ -8,4 +8,4 @@
 filenamemangle=s/.*=//,\
 repacksuffix=+dfsg, \
 repack,compression=xz" \
- http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/hash-test-vectors .*=hash-test-vectors-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
+ https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/hash-test-vectors .*=hash-test-vectors-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
